# Uses of Class
org.apache.sysds.runtime.compress.colgroup.ColGroupDeltaDDC

Packages that use ColGroupDeltaDDC
Package
Description
org.apache.sysds.runtime.compress.colgroup

## Uses of ColGroupDeltaDDC in org.apache.sysds.runtime.compress.colgroup

Methods in org.apache.sysds.runtime.compress.colgroup that return ColGroupDeltaDDC
Modifier and Type
Method
Description
`static ColGroupDeltaDDC`
ColGroupDeltaDDC.`read(DataInput in)`